
/* COPYRIGHT Froo.com LTD 2016 - Frooition client:	160151*/
@import 'https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css';
@import url('https://fonts.googleapis.com/css?family=Ubuntu');
/* Header Css */
.left-col, .right-col, .center-col {
  float: left;
  padding: 10px; }

div#leftpane, div#rightpane {
  width: 170px;
  padding: 10px;
 }

div#centerpane {
  width: 640px;
  padding: 10px; }

#background * {
  box-sizing: border-box; }

#header, #subheader, div.subheader, div.boxtitle, #froocredit, div.boxcontent, div.left-col, div.right-col, div.top-bar, div.footer, #more_items_content, #leftpane, #rightpane, #showcase ul, ul.tablinks, #largeimage, #design, #customhtml, #descriptiontitle, #ImageID {
  display: block; }

.hidden, .mobile_only {
  display: none;
  /* RESET FOR NO SUBS */ }

.frooition-container .header-wrapper, .frooition-container .subheader-wrapper, .frooition-container .left-col, .frooition-container .right-col, .frooition-container .creditlink, .frooition-container .footer-wrapper, .frooition-container .boxcontent, .frooition-container #showcase, .frooition-container #tab1, .frooition-container #descriptiontitle {
  display: block; }

.clear {
  clear: both; }

#background {
  font-size: 10px;
  background-color: #fff; }

.page {
  width: 100%;
  font-family: Arial, Arial, Helvetica, sans-serif;
  background-image: url("https://cdn.frooition.com/160151/files/nojs2016/background.jpg");
  color: #111;
  background-position: top center; }
  .page td, .page .g-std {
    font-family: Arial, Arial, Helvetica, sans-serif; }

.cols {
  background: url("https://cdn.frooition.com/160151/files/nojs2016/shared_repeater.jpg") center center; }

.col-wrapper {
  background: none center center; }

.accent {
  color: #0090d7; }

div.row {
  width: 980px;
  margin: auto; }

h1, h2, h3, h4, h5, h6 {
  width: 100%;
  font-family: Arial, Arial, Helvetica, sans-serif; }

.frooition-container .g-novisited a:visited {
  outline: none; }

.frooition-container a {
  text-decoration: none; }
  .frooition-container a:link {
    outline: none; }
  .frooition-container a:visited {
    outline: none; }
  .frooition-container a:active {
    outline: none; }
  .frooition-container a:hover {
    text-decoration: underline;
    outline: none; }

a.homelink {
  display: block;
  width: 310px;
  height: 90px;
  background: none no-repeat;
  position: absolute;
  top: 5px;
  left: 5px; }

.header-wrapper {
  background: url("https://cdn.frooition.com/160151/files/nojs2016/background_header.jpg") center bottom; }

div#header {
  float: none;
  position: relative;
  background: url("https://cdn.frooition.com/160151/files/nojs2016/shared_header.jpg") center center;
  height: 90px;
  /* End Header */ }

.subheader-wrapper {
  background: url("https://cdn.frooition.com/160151/files/nojs2016/background_subheader.jpg");
  border: none; }

.tempalte .subheader ul li {
  display: none; }

#subheader {
  position: relative;
  z-index: 10;
  background: url("https://cdn.frooition.com/160151/files/nojs2016/shared_subheader.jpg");
  height: 25px;
  display: none;
  }

  ul#nav li {
  display: none; }

ul.categories, .boxlinks {
  font-size: 1.1em;
  font-weight: normal;
  padding: 0px;
  margin: 0px;
  list-style: none; }
  .cols ul.categories ul {
    padding: 0px;
    margin: 0px;
    list-style: none; }
  .cols ul.categories li {
    padding: 0px;
    margin: 0px;
    display: block; }
  ul.categories li a, .boxlinks a {
    text-align: left;
    padding: 5px;
    /*  background: url("https://cdn.frooition.com/160151/files/nojs2016/shared_linkout.png"); */
    display: block;
    /*
    border-top: 1px solid #fff;
    border-bottom: 1px solid #000;
    */
    /* color: #333; */
    text-decoration: none;
    padding: 5px;
    width: 100%;
    height: auto; }
    ul.categories li a:hover, .boxlinks a:hover {
      /* background: url("https://cdn.frooition.com/160151/files/nojs2016/shared_linkover.png"); */
      /*  color: #ddd; */
      /* border-top: 1px solid #fff;
      border-bottom: 1px solid #000;
      */
      text-decoration: none; }
    ul.categories li:first-child, .boxlinks:first-child {
      border-top: none; }
    ul.categories li:first-child:hover, .boxlinks:first-child:hover {
      border-top: none; }
  ul.subCats li a {
    padding: 5px 5px 5px 12px; }
  ul.subSubCats li a {
    padding: 5px 5px 5px 12px; }

#categories a:after {
  color: #333;
  font-size: 10px;
  font-weight: normal; }

#categories a:hover:after {
  color: #ddd; }

#shoppages.boxtitle {
  display: none; }

.right-col ul.brands li, .left-col ul.brands li {
  width: 100%;
  padding: 0px;
  margin: 0px; }
  .right-col ul.brands li img, .left-col ul.brands li img {
    max-width: 100%; }

#categories a {
  display: none; }

#more_items_base {
  clear: both; }

.right-col a.nspromoitem, .left-col a.nspromoitem {
  display: none;
  background-position: center center;
  width: auto;
  height: 200px;
/* margin-bottom: 5px; */ }

.boxtitle, #descriptiontitle {
  margin: 10px 0px 0px 0px;
  padding: 8px 10px;
  background: url("https://cdn.frooition.com/160151/files/nojs2016/shared_boxtitle.gif");
  color: #fff;
  font-family: Arial, Arial, Helvetica, sans-serif;
  font-size: 1.2em;
  height: auto;
  border-radius: 0px 0px 0px 0px; }

#categories .boxtitle, #helpful_links, .categories .boxtitle, .categories h2.boxtitle, .pages .boxtitle {
  background: url("https://cdn.frooition.com/160151/files/nojs2016/shared_boxtitle.gif");
  /* background: url("https://cdn.frooition.com/160151/files/nojs2016/shared_linktitle.gif"); */
  color: #000; }

.boxcontent, .cols .search .searchform {
  /* padding: 5px; */
  background: url("https://cdn.frooition.com/160151/files/nojs2016/shared_boxcontent.gif");
  background-position: center bottom;
  color: #666;
  font-size: 1.1em;
  border: none;
}
  .boxcontent a:hover, .cols .search .searchform a:hover {
    color: #196696;
    text-decoration: none; }

.boxcontent a {
  color: #666; }
  .boxcontent a a:hover {
    color: #196696;
    text-decoration: none; }

.boxlinks {
  border: none; }

.boxbase {
  display: none; }

.cols .search form input.searchbox, .cols .search #search form input.searchbox {
  padding: 5px;
  height: 30px;
  border: 1px solid #c6c6c6;
  width: 100%;
  margin-bottom: 5px; }
  .cols .search form input.submitbox, .cols .search #search form input.submitbox {
    background: #196696;
    border-radius: 0px;
    border: none;
    padding: 5px;
    height: 30px;
    width: auto;
    color: #fff;
    font-weight: bold;
    cursor: pointer; }
  .cols .search form input.submitbox:hover, .cols .search #search form input.submitbox:hover {
    background: #606696; }

#showcase, .itemtitle, .item-details {
  display: block; }
  #showcase h3, .itemtitle h3, .item-details h3 {
    color: #0090d7;
    font-family: Arial, Arial, Helvetica, sans-serif;
    font-size: 2em;
    margin: 10px 0px;
    line-height: 1.3em; }
  #showcase::after, .itemtitle::after, .item-details::after {
    clear: both;
    content: " "; }

.leftarrow, .rightarrow {
  display: none;
  height: 100%;
  top: 0px;
  width: 10%;
  position: absolute;
  z-index: 5;
  padding: 1%;
  cursor: pointer;
  opacity: 0.4; }
  .leftarrow:hover, .rightarrow:hover {
    opacity: 0.7; }
  .leftarrow span, .rightarrow span {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 35px;
    color: #eee;
    width: 40px;
    height: 40px;
    display: inline-block;
    text-align: center;
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5); }

.leftarrow {
  left: 15px;
  text-align: left; }
  .leftarrow span:before {
    content: "\f0a8";
    font-family: "fontawesome"; }

.rightarrow {
  right: 15px;
  text-align: right; }
  .rightarrow span:before {
    content: "\f0a9";
    font-family: "fontawesome"; }

.g_image:first-child .leftarrow {
  display: none; }

.rightarrow[data-next-image=""], .rightarrow[data-next-image="<!-- missing"] {
  display: none; }

.g_image .thumbimage li {
  border: 1px solid #ccc;
  width: 76px;
  height: 76px;
  margin-bottom: 5px;
  transition: opacity 0.5s;
  opacity: 1;
  position: relative;
  cursor: pointer;
  color: #fff;
  text-align: center;
  position: relative;
  display: block;
  padding: 1px;
  background: #fff; }
  .g_image .thumbimage li:hover {
    opacity: 0.7; }
  .g_image .thumbimage li img {
    max-width: 72px;
    max-height: 72px;
    width: auto;
    height: auto;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }

#gallery [type=radio]:checked ~ .thumbimage li {
  border: 1px solid #0090d7; }

#gallery_outer_1, #gallery_outer_3 {
  position: relative;
  clear: both;
  margin: 0px 0px 20px 0px; }

.g_image [type=radio] {
  display: none; }

.mainimage {
  position: absolute;
  top: 0px;
  margin: 0px 0px 0px 0px;
  background: rgba(0, 0, 0, 0);
  overflow: hidden;
  text-align: center;
  opacity: 0;
  cursor: pointer;
  animation-name: lightboxout;
  animation-duration: 0.5s; }

@keyframes lightbox {
  from {
    opacity: 0;
    transform: scale(0); }

  to {
    opacity: 1;
    transform: scale(1); } }

@keyframes lightboxout {
  from {
    transform: scale(1.5); }

  to {
    background: rgba(0, 0, 0, 0);
    transform: scale(1); } }

#gallery [type=radio]:checked ~ .thumbimage {
  color: #fff;
  z-index: 1; }

#gallery [type=radio]:checked ~ .mainimage {
  opacity: 1;
  z-index: 2;
  padding: 0px 0px 0px 0px; }

#gallery_outer_1 .g_image[data=""] {
  display: none; }

#gallery [type=checkbox]:checked ~ .mainimage {
  right: 0px;
  z-index: 100;
  background: #fff; }

#gallery [type=checkbox]:checked ~ .mainimage img {
  display: block;
  margin: 0px auto; }

#gallery [type="checkbox"]:checked ~ .mainimage span {
  display: none; }

.mainimagecb {
  display: none; }

#gallery_outer_1, #gallery_outer_1 .mainimage, #gallery_outer_1 #gallery, #gallery_outer_1 .mainimage div {
  height: 324px;
  width: auto; }

#gallery_outer_1 .mainimage {
  left: 112px;
  min-width: 508px; }

#gallery_outer_1 #gallery {
  box-sizing: border-box;
  clear: both;
  overflow-y: auto;
  overflow-x: hidden;
  direction: rtl;
  padding: 0px 5px 0px 8px;
  margin: 0px; }

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  #gallery_outer_1 #gallery {
    padding: 0px 0px 0px 20px; } }

@supports (-ms-accelerator:true) {
  #gallery_outer_1 #gallery {
    padding: 0px 0px 0px 10px; } }

#gallery_outer_1 div#gallery::-webkit-scrollbar {
  width: 8px;
  height: 20px; }

#gallery_outer_1 div#gallery::-webkit-scrollbar-button {
  background-color: #ccc; }

#gallery_outer_1 div#gallery::-webkit-scrollbar-track {
  background-color: #ccc; }

#gallery_outer_1 div#gallery::-webkit-scrollbar-track-piece {
  background-color: #ccc; }

#gallery_outer_1 div#gallery::-webkit-scrollbar-thumb {
  height: 90px;
  background-color: #0090d7;
  border-radius: 3px; }

#gallery_outer_1 div#gallery::-webkit-scrollbar-corner {
  background-color: #f00; }

#gallery_outer_1 div#gallery::-webkit-resizer {
  background-color: #666; }

#gallery_outer_1 .g_image {
  float: Left;
  clear: both; }

#gallery_outer_1 .g_image .thumbimage {
  margin: 0px 0px 5px 0px; }

#gallery_outer_1 .mainimage img {
  max-height: 100%;
  max-width: 100%;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }

#gallery_outer_2 .g_image {
  max-width: 100%;
  height: auto;
  text-align: center;
  padding: 5px 0px; }
  #gallery_outer_2 .g_image img {
    max-width: 100%; }
  #gallery_outer_2 .g_image[data=""] {
    display: none; }

#gallery_outer_3 {
  height: auto;
  width: 100%; }

#gallery_outer_3 .mainimage, #gallery_outer_3 .mainimage div {
  height: 500px;
  width: 100%; }

#gallery_outer_3 #gallery {
  height: auto;
  width: 100%;
  padding-top: 500px; }

#gallery_outer_3 .mainimage {
  left: 0px; }

#gallery_outer_3 #gallery {
  box-sizing: border-box;
  text-align: center; }

#gallery_outer_3 .g_image {
  display: inline-block;
  height: 76px;
  margin-bottom: 5px; }

#gallery_outer_3 .g_image .thumbimage {
  margin: 10px 3px; }
  #gallery_outer_3 .g_image .thumbimage li {
    margin-right: 3px; }

#gallery_outer_3 .mainimage img {
  max-height: 100%;
  max-width: 100%;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }

#gallery_outer_3 #gallery [type=checkbox]:checked ~ .mainimage, #gallery_outer_1 #gallery [type=checkbox]:checked ~ .mainimage {
  animation-name: lightbox;
  animation-duration: 0.5s;
  padding: 0px;
  position: fixed;
  width: 100vw;
  left: 0px;
  right: 0px;
  height: 100vh;
  background: rgba(0, 0, 0, 0.6); }
  #gallery_outer_3 #gallery [type=checkbox]:checked ~ .mainimage > div, #gallery_outer_1 #gallery [type=checkbox]:checked ~ .mainimage > div {
    background: #fff;
    position: static;
    position: relative;
    box-sizing: content-box;
    top: 0px;
    max-height: 80vh;
    width: 100%;
    height: auto;
    max-width: 60vw;
    margin: auto;
    margin-top: 10vh;
    padding: 10px;
    box-shadow: 0px 5px 13px rgba(0, 0, 0, 0.4);
    border-radius: 6px 6px 0px 0px; }
  #gallery_outer_3 #gallery [type=checkbox]:checked ~ .mainimage > div img, #gallery_outer_1 #gallery [type=checkbox]:checked ~ .mainimage > div img {
    max-height: 80vh;
    transform: none;
    top: auto; }
  #gallery_outer_3 #gallery [type=checkbox]:checked ~ .mainimage > div::after, #gallery_outer_1 #gallery [type=checkbox]:checked ~ .mainimage > div::after {
    background: #fff;
    border-radius: 0px 0px 6px 6px;
    color: #666;
    content: "Click to close";
    font-size: 16px;
    padding: 5px 0px;
    position: absolute;
    top: 100%;
    width: 100%;
    left: 0px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5); }

#gallery_outer_3 .g_image[data=""], #gallery_outer_1 .g_image[data*="<!-- missing"], #gallery_outer_2 .g_image[data*="<!-- missing"], #gallery_outer_3 .g_image[data*="<!-- missing"] {
  display: none; }

.center-col .boxtitle, #descriptiontitle {
  /* background: url("https://cdn.frooition.com/160151/files/nojs2016/shared_boxtitle3.png");
  color: #e5e5e5; */
  height: auto;
  font-size: 1.2em;
  margin-bottom: 0px !important;
  border-radius: 0px 0px 0px 0px;
  margin: 10px 0px 0px 0px;
  /* padding: 8px 10px; */
  font-family: Arial, Arial, Helvetica, sans-serif; }

#description {
  clear: both;
  margin-bottom: 10px; }
  #description #descriptioncontent {
    padding: 10px;
    /*   background: url("https://cdn.frooition.com/160151/files/nojs2016/shared_boxcontent3.png"); */
    /*  border: 1px solid #c6c6c6; */
    border-top: none;
    font-size: 1.2em;
    font-family: Arial, Arial, Helvetica, sans-serif;
    border-radius: 0px 0px 0px 0px;
  /*  color: #666; */}
  #description #descriptioncontent ul {
    padding-left: 30px;
    margin: 12px 0px; }
  #description #descriptioncontent ul li {
    list-style: outside;
    display: list-item;
    margin: 0px; }
  #description #descriptioncontent p, #description #descriptioncontent span, #description #descriptioncontent font, #description #descriptioncontent h1, #description #descriptioncontent h2, #description #descriptioncontent h3, #description #descriptioncontent h4, #description #descriptioncontent div, #description #descriptioncontent table, #description #descriptioncontent li, #description #descriptioncontent strong, #description #descriptioncontent b {
   /* color: #666 !important; */
    font-family: Arial, Arial, Helvetica, sans-serif !important; }
  #description #descriptioncontent a {
    /* color: #196696 !important; */
    text-decoration: underline; }
  #description #descriptioncontent img {
    max-width: 100% !important;
    height: auto !important; }
  #description #descriptioncontent table {
    max-width: 100% !important; }

@keyframes tabOut {
  from {
    opacity: 1; }

  to {
    opacity: 0; } }

@keyframes tabIn {
  from {
    opacity: 0; }

  to {
    opacity: 1; } }

div#tabs {
  margin: 10px 0px 0px 0px;
  display: block; }
  div#tabs [type=radio] {
    display: none; }
  div#tabs label.mobile_tab {
    display: none; }
  div#tabs label li {
    font-size: 1.2em;
    font-family: Arial, Arial, Helvetica, sans-serif;
    border-radius: 0px 0px 0px 0px;
    display: block;
    float: left;
    cursor: pointer;
    width: 19.8%;
    text-align: center;
    background: #ccc;
    padding: 8px 0px;
    margin-right: 1px;
    transition: all 0.5s;
    font-weight: bold; }
  div#tabs label li a {
    color: #0090d7;
    text-decoration: none; }
  div#tabs [type=radio]:checked + label li, div#tabs label li:hover {
    background: #0090d7; }
  div#tabs [type=radio]:checked + label li a, div#tabs label li:hover a {
    color: #000; }
  div#tabs #tab-1:checked ~ .content1, div#tabs #tab-2:checked ~ .content2, div#tabs #tab-3:checked ~ .content3, div#tabs #tab-4:checked ~ .content4, div#tabs #tab-5:checked ~ .content5 {
    display: block; }
  div#tabs #tab-1:checked ~ .content1 .tabcontent, div#tabs #tab-2:checked ~ .content2 .tabcontent, div#tabs #tab-3:checked ~ .content3 .tabcontent, div#tabs #tab-4:checked ~ .content4 .tabcontent, div#tabs #tab-5:checked ~ .content5 .tabcontent, div#tabs #tab-1:checked ~ .content1 h4, div#tabs #tab-2:checked ~ .content2 h4, div#tabs #tab-3:checked ~ .content3 h4, div#tabs #tab-4:checked ~ .content4 h4, div#tabs #tab-5:checked ~ .content5 h4 {
    animation-name: tabIn;
    animation-duration: 1.2s; }
  div#tabs .content {
    border-radius: 0px 0px 0px 0px;
    animation-duration: 0.5s;
    clear: both;
    padding: 10px;
    /* border: 1px solid #c6c6c6; */
    background: url("https://cdn.frooition.com/160151/files/nojs2016/shared_boxcontent3.png");
    display: none; }
  div#tabs .content h4.tabtitle {
    /* display: none; */
	}
  div#tabs .content .tabcontent {
    white-space: normal;
    padding: 0px;
    margin: 0px;
    font-size: 1.2em;
    display: block;
    font-family: Arial, Arial, Helvetica, sans-serif; }

div#tabs label li a {
  display: block;
  pointer-events: none; }

.center-col .brands li {
  display: block;
  float: left;
  margin: 0;
  overflow: hidden;
  width: 20%;
  padding: 4px 2px; }
  .center-col .brands li:first-child {
    padding-left: 0px; }
  .center-col .brands li:last-child {
    padding-right: 0px; }
  .center-col .brands li img {
    max-width: 100%; }
  .center-col .brands li:last-child::after {
    clear: both; }

.center-col a.nspromoitem {
  display: none;
  background-position: center center;
  float: left;
  width: 23%;
  margin: 10px;
  margin: 1%;
  height: 200px; }

#magento_gallery img {
  max-width: 100%; }

#magento_gallery_thumbs .gallery-column-view .gallery-thumbnail {
  width: 13%; }
  #magento_gallery_thumbs .gallery-thumbnail li {
    border: 1px solid #0090d7; }
  #magento_gallery_thumbs .gallery-column-view .gallery-image {
    width: 86%; }
  #magento_gallery_thumbs .gallery-column-view .gallery-image img {
    max-width: 100%; }

div#footer {
  background: url("https://cdn.frooition.com/160151/files/nojs2016/shared_footer.jpg") center top;
  color: #eee;
  font-size: 1.2em;
  /* padding: 10px; */
  height: 90px;
  position: relative; 
 }
  
.footer-wrapper {
  background: #e3e3e3; }

.creditlink-wrapper .creditlink {
  padding-bottom: 3px;
  text-align: right;
  font-family: Arial;
  font-weight: normal;
  font-size: 11px; }
  .creditlink-wrapper .creditlink, .creditlink-wrapper .creditlink a strong, .creditlink-wrapper .creditlink a {
    color: #57585b;
    font-weight: normal;
    text-decoration: none; }
  .creditlink-wrapper .creditlink b, .creditlink-wrapper .creditlink a strong b, .creditlink-wrapper .creditlink a b {
    color: #0090d7;
    font-weight: bold; }
  .creditlink-wrapper .creditlink, .creditlink-wrapper .creditlink div#design {
    display: block; }

div#design {
  display: block; }

#backup, #ns_copyright, #seo {
  display: none; }

.creditlink a, .creditlink a:link, .creditlink a:visited {
  color: #57585b;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif; }
  .creditlink a strong, .creditlink a:link strong, .creditlink a:visited strong {
    color: #0090d7; }
  .creditlink a:hover, .creditlink a:link:hover, .creditlink a:visited:hover {
    color: #0090d7;
    text-decoration: none; }

#background #design {
  background: #fff;
  width: 100%;
  text-align: center;
  padding: 10px; }
  #background #design div {
    width: 200px;
    margin: auto;
    height: 63px;
    overflow: hidden;
    text-indent: -400px;
    font-size: 0em;
    background-size: 100% auto;
    background-image: url('http://global.frooition.com/freedom/ebay_global/img/global_logo_2x.png'); }

.creditlink {
  font-size: 11px;
  text-align: right;
  margin-bottom: 5px !important;
  width: 980px;
  margin: auto; }

  
/* Background Images for new seller tabs */
/* Tab Title Off Background Image */ 
div#tabs label li {
    background: #8f8f8f;
}


/* Tab Title On Background Image */ 
div#tabs [type=radio]:checked + label li, div#tabs label li:hover {
   background: #095b81; 
}
   
/* Tab Content Background */
div#tabs .content {
   background: url("https://cdn.frooition.com/160151/files/nojs2016/shared_boxcontent3.gif");
}
  
/* Description and Tab Base */
div#descriptionbase, div.tabbase {
	background: url("https://cdn.frooition.com/160151/files/nojs2016/shared_boxbase3.gif");
}	
    
/* --------------------------------------------- */
/* END OF NEW GLOBAL CSS */
/* --------------------------------------------- */



/*------------------------------------------------------*/
/*OVERRIDES TO COMPENSATE FOR THE OLD GLOBAL*/
/*------------------------------------------------------*/

#background {
  padding : 0px;
  margin-top: 0px;
}

div#container {
	width: 100%;
	margin: 0px auto;
}

div#header,div#subheader {
	float: none;
}

div#centerpane.center-col {
   /* margin: 0; */
}
 
#cols.row{
	float: none;
}
  
div#leftpane, div#rightpane{
   margin: 0px
}

div#description div#descriptiontitle {
	height: 20px;
	font-family: "arial" tahoma, verdana, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	text-indent: 10px;
	padding: 0px;
	margin: 0px;
}

div#description div#descriptioncontent {
	padding: 10px;
	margin: 0px;
}

div#descriptionbase{
    height: 10px;
    line-height: 10px;
}

div.boxtitle {
	padding: 3px 5px;
	font-family: "arial", tahoma, verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.boxlinks a {
	display: block;
	padding: 2px 5px 3px 5px;
	font-family: "arial", tahoma, verdana, sans-serif;
	font-size: 11px;
	/* line-height: 13px; */
	text-decoration: none;
}

h4.tabtitle {
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    margin: 10px 0 0;
    padding: 0 ;
    text-indent: 10px;
}

div#tabs label li {
	width: 123px;
	height: 20px;
	line-height: 20px;
	text-indent: 5px;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	padding: 0px;
    text-align: left;
}

div#tabs .content .tabcontent {
    padding: 10px;
}

#more_items.boxcontent{
    padding: 1px;
}

div.boxbase {
    display: block;
    font-size: 0;
    height: 10px;
    line-height: 10px;
    margin-bottom: 20px;
    width: 150px;
}


div#tabs .content {
    background: none;
    padding: 1px 0px 0px 0px;
}
   
div.tabbase {
    height: 10px;
    line-height: 10px;
}
    
.creditlink-wrapper div #froocredit {
    position: static;
    top: 0px;
}
  
 .creditlink-wrapper #design div {
    width: auto;
} 
/*------------------------------------------------------*/
/*END OF OVERRIDES FOR THE OLD GLOBAL*/
/*------------------------------------------------------*//*
Copyright ©2015 Frooition Ltd. All rights reserved.
The following JavaScript and CSS Styling may not be used or reproduced in whole or in part, without the prior permission of Frooition, www.frooition.com.
All eBay shop graphics not owned by eBay or eBay associations are the property of the shop owner and may not be used without their written authorisation.
Any person or group of persons found to be in breach of this notice may face legal action.
Frooition Platform V3.0.1
*/


/*<========== GENERAL STYLING (contains: background, header, flash, subheader, repeater & footer) ==========>*/

/*<-- background -->*/
#background {
	background: url(https://my.frooition.com/160151/files/nojs2016/background2.png) 0 0 repeat-x #f4f4f4 !important;
}

#background * {
	
font-family: 'Ubuntu', sans-serif !important;	
}

#outer {
	background:url(https://my.frooition.com/160151/files/nojs2016/footer-bk.png) bottom repeat-x !important;
	width:100%;
}

/*<-- header -->*/
div#header {
	background: url(https://my.frooition.com/160151/files/nojs2016/header.png);
	height: 80px;
	position:relative;
}

#logo {
	width:100px;
	height:80px;
	position:absolute;
	top:0px;
	left:0px;
}

.headersearch {
	position:absolute;
	top:25px;
	right:0px;
}

.headersearch form {
	padding:0;
	margin:0;
}

.headersearch form .searchbox {
	margin:1px;
	float:left;
	border:0;
	height:28px;
	width:303px;
}

.headersearch form .submitbox {
	margin:0;
	padding:0;
	height:30px;
	width:30px;
	float:left;	
	border:0;
	cursor:pointer;
	background:none;
}

/*<-- repeater -->*/
.outer {
	background:url(https://my.frooition.com/160151/files/nojs2016/footer-bk.png) bottom repeat-x !important;
	width:100%;
}


div#container {
	background: none;
	position: relative;
}

/*<-- footer -->*/
div#footer {
	background: url(https://my.frooition.com/160151/files/nojs2016/footer.png);
height: 62px;
}

/*<-- columns -->*/

#cols {
	width: 980px;
	background: url(https://my.frooition.com/160151/files/nojs2016/shared_repeater.gif) repeat-y;
	float: left;
}

div#leftpane {
    display: block !important;
    float: left;
    padding: 0px;
	width: 150px;
	margin: 0px 10px 10px 10px;
}
* html div#leftpane { width: 150px; }

div#centerpane {
    display: block;
    float: left;
    padding: 0px 0px 0px 0px;
	margin: 10px 10px 10px 10px;
    width: 620px;
}
* html div#centerpane { width: 620px; }

div#rightpane {
    display: block !important;
    float: left;
    padding: 0px;
	width: 150px;
	margin: 0px 10px 10px 10px;
}
* html div#rightpane { width: 150px; }

/*<========== SHOWCASE (contains: item title, 3 buttons, main picture & thumbnails) ==========>*/

/*<-- item title -->*/
#showcase h3 {
	color: #095b81;
	font-size: 20px !important;
	line-height: 23px;
	margin: 0px 0px 10px 0px !important;
}

/*<-- 3 buttons -->*/
#showcase ul#showcase_v2 { background: none; } 
li#showcase2 { background: url(https://my.frooition.com/160151/files/nojs2016/watch.gif) no-repeat; }
li#showcase3 { background: url(https://my.frooition.com/160151/files/nojs2016/email.gif) no-repeat; }

/*<-- thumbnail styling -->*/
#showcase li.cbhosted a {
	background: url(https://my.frooition.com/160151/files/nojs2016/template_thumbout.gif);
}

#showcase li.cbhosted a:hover {
	background: url(https://my.frooition.com/160151/files/nojs2016/template_thumbover.gif);
}

#showcase li.exhosted a {
	background: url(https://my.frooition.com/160151/files/nojs2016/template_thumbout.gif);
}

#showcase li.exhosted a:hover {
	background: url(https://my.frooition.com/160151/files/nojs2016/template_thumbover.gif);
}

#showcase div#largeimage a#fullsize {
	color: #999;
}

div#showcase div#imageID {
display: none;
width: 620px;
position: absolute;
left: 0px;
top: 33px;
-webkit-box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 5px 10px 0px rgba(50, 50, 50, 0.5);
box-shadow:         0px 5px 10px 0px rgba(50, 50, 50, 0.5);
}

div#showcase div#imageID h5 {
	color: #fff;
	background: #000000;
}

div#showcase div#imageID a {
	background: #fff;

	border: 1px solid #000000;
	color: #999;
}

div#showcase div#imageID span {
	background: #000000;
}


div#search form input.submitbox {
	background: url(https://my.frooition.com/160151/files/nojs2016/template_search.gif);
}

/*<========== DESCRIPTION & TABS (contains: description & tab styling) ==========>*/

div#descriptiontitle,
h4.tabtitle {
height: 20px;
background: #fff;
color: #095b81;
font-family: 'Ubuntu', sans-serif;
font-size: 11px;
font-weight: bold;
line-height: 20px;
text-indent: 10px;
border-bottom: 1px solid #f4f4f4;
}

div#descriptioncontent,
pre.tabcontent {
	background: #fff;
	color: #000;
}

div#descriptioncontent a,
pre.tabcontent a {
	color: #095b81;
}

div#descriptionbase,
div.tabbase {
	background: #fff;
}


ul.tablinks {
	border-bottom: 0px solid #fff;
}

ul.tablinks a {
	background: #8f8f8f;
	color: #fff;
}

ul.tablinks span,
ul.tablinks a:hover {
	background:  #095b81;
	color: #fff;
}


/*<========== LEFT & RIGHT BOX STYLING (contains: description & tab styling) ==========>*/

div.boxtitle {
height: 25px;
background: #fff !important;
color: #095b81 !important;
font-family: 'Ubuntu', sans-serif;
font-size: 11px;
font-weight: bold;
line-height: 20px;
border-bottom: 1px solid #f4f4f4;
}

div#container div.boxcontent, div.boxlinks {
	background: #fff;
}


.boxlinks a {
	background: #fff;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #f4f4f4;
	color: #095b81;
}

.boxlinks a:hover {
	background:#095b81;
	border-top: 1px solid #095b81;
	border-bottom: 1px solid #095b81;
	color: #fff;
}

/* <--- sublinks color (on) ---> */
.boxlinks a.sublink {
/*	color: #666; */
	width: 135px;
	padding: 2px 5px 3px 10px;
}

.boxlinks a.sublink:hover {
/*	color: #666;
	text-decoration: underline; */
}

div.boxbase {
	background: #fff;
}


#promobox, #promobox a {
	color: #095b81;
}

#promobox div.promoitem, div#promobackup {
	background:#fff;
}

#promobox a.promopic img {
	border: 1px solid #fff;
}

#helpful_links_base,
#categories .boxbase {
	background: none;
}

/*<========== Frooition Credit link colours ==========>*/

div #froocredit {
position: absolute;
z-index: 999;
top: 6px;
font-family: Arial, Helvetica, sans-serif;
color:#999;
display: none; 
}

#froocredit b { color:#333;}
#design div { width: 197px; }/* ------------------------------------------------ */ 
/* Adjustable CSS for client */ 
/* ------------------------------------------------ */  
#background {
    padding: 0px 0px 0px 0px;
}

.boxcontent p {
	padding: 0px;
	margin: 0px;
}


/* Adjust Box Title height */ 
/*
div.boxtitle {
	height: 23px;
}
*/

/* Adjust Box Base height */ 
/*
div.boxbase {
	display:block;
	height: 15px
}	
*/

/* Tab title height */
/*
div#tabs .content h4.tabtitle {
    height: 30px;
    line-height: 30px;
}
*/

/* Description Title Height */
/*
div#description div#descriptiontitle {
    height: 30px;
}
*/


/* If you need to change tab title stying do it here */
/* Tab Title Off */
/*
div#tabs label li{
    background: #272727;
    border-radius: 5px 5px 0 0;   
	height: 30px;
    line-height: 32px;
	text-align:center;
	text-indent: 0px;
}
*/

/* Tab Title On */
/*
div#tabs [type=radio]:checked + label li, div#tabs label li:hover {
    background: #870106;
    border-radius: 5px 5px 0 0;
}
*/

/* Border on boxcontent */
/*
.boxcontent, .cols .search .searchform {
  border-top: none;
  border-left: 1px solid #c6c6c6;
  border-right: 1px solid #c6c6c6;
}
*/

/* Hide header and footer on custom boxes */
/*
#left_custom.boxtitle,  #left_custom_base.boxbase{
	display: none;
}
*/

.creditlink-wrapper .creditlink b:hover, .creditlink-wrapper .creditlink a strong b:hover, .creditlink-wrapper .creditlink a b:hover {
    text-decoration: underline;
}
    
/* Adjustable Colors for gallery and tabs */
/* Tab Title Off Font Color */  	
div#tabs label li a {
    color: #fff;
}
   
/* Tab Title On Font Color */  
div#tabs [type=radio]:checked + label li a, div#tabs label li:hover a {
  color: #fff; 
}
  
/* Gallery Thumbnail */
#gallery [type="radio"]:checked ~ .thumbimage li {
   border: 1px solid #ccc;
}
  
/* Gallery scrollbar color (chrome) */
#gallery_outer_1 div#gallery::-webkit-scrollbar-thumb {
  background-color: #666;}
 
 
/* Adjust .tabcontent font-size */
 div#tabs .content .tabcontent {
    font-size: 1.1em;
}

/* Homelink Positioning */
a.homelink {
    height: 71px;
	width: 119px;
    left: 0px;
    top: 4px;
}

/* Border on bottom of tabtitle */
div#tabs .content {
    border-top: 0px solid #000;
}

/* Move the credit link out of the background*/
#bottom_credit {
	position: absolute;
	left: 0px;
	right: 0px;
}

#background {
	margin-bottom: 90px;
}

font { font-size: inherit; }

/* Add Client Specific Overrides Here */